/*Boutique en ligne */
.hikashop_product_discount {
  margin-right: 8px;
color: red;
font-weight: bold;
}
#hikashop_cart_module {
  padding-top: 9px;
}
.alert {
  background-color: red;
  line-height: 1.5em;
  color: #fff;
  margin-top: 21px;
  padding: 21px 13px;
  padding: 34px 8px;  
}
.hikashop_cart_proceed_to_checkout {
  font-size: 0.7em;
padding: 5px 21px !important;
}
#hikashop_checkout h1 {
  font-size: 4em;
  line-height: 1em;
  margin-bottom: 21px;
}
#hikashop_checkout h2 {
  font-size: 2.5em;
  line-height: 1em;
}
.hikashop_checkout_buttons {
  display: contents;
width: 100%;
}
.buttons_right {
  width: 100%;
  margin-top: 21px;
}
#hikashop_checkout_payment_1_3 label, #hikashop_checkout_shipping_1_2 label {
  display: contents;
}
#hikashop_checkout_payment_1_3 input, #hikashop_checkout_shipping_1_2 input {
  margin-top: -2px;
}
#hikashop_checkout_coupon_input_1_5 {
  width: 100%;
  position: absolute;
  max-width: 1179px;
}
#hikabtn_checkout_next {
  width: 100%;
  font-size: 1.5em;
    padding: 13px 21px;
}
#hikabtn_checkout_next:hover, .btnbt:hover {
  transition: .3s;
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.hikabtn_checkout_coupon_add {
   width: 100%;
  position: absolute;
  max-width: 1193px;
  margin-top: 13px !important;
}
#hikashop_checkout_coupon_1_5 {
  margin-bottom: 89px!important;
}

#hikashop_checkout_form, .hikashop_category_information, .hikashop_cpanel_main_interface, #hikashop_order_main, #hikashop_banktransfer_end {
  max-width: 1200px;
  margin: 55px auto;
}
#hikashop_checkout_form, .hikashop_category_information, .hikashop_cpanel_main_interface {
  max-width: 1200px;
  margin: 55px auto;
}
.btnbt {
  background: #9c2619;
  -moz-border-radius: 13px;
  -o-border-radius: 13px;
  -webkit-border-radius: 13px;
  border-radius: 13px;
  -moz-border-radius: 13px 13px 13px 13px;
  -o-border-radius: 13px 13px 13px 13px;
  -webkit-border-radius: 13px 13px 13px 13px;
  border-radius: 13px 13px 13px 13px;
  color: #ffffff;
  margin: 5px;
  padding-top: 8px;
  padding-right: 21px;
  padding-bottom: 8px;
  padding-left: 21px;
}

/* Divers */
label {
  font-size: 1em;
}
.notxt .titreck-text {
  display: none;
}
.tck-article-pagination {
  max-width: 1200px;
  margin: 0 auto;
}
a:hover {
	transition: 0.3s;
}
a:active, a {
	text-decoration: none;
}
.alert-message {
	font-size: 21px;
    text-align: center;
    font-weight: 700;
}

/* Bouton */
#formulaire1 button {
	padding: 8px 21px !important;
width: 233px;
border-radius: 13px;
font-size: 21px;
text-align: center;
margin: auto !important;
display: block;
background-color: #9C2619 !important;
color: #fff !important;
float: none !important;
margin: 0 auto !important;
}
#formulaire1 button:hover {
	transition: 0.3s !important;
background-color: #655643 !important;
	color: #fff !important;
}

/* Formulaire */
#ff_elem862 {
  width: auto; */
    float: left;
    margin: 0px;
    text-align: center;
    font-size: 25px;
    margin-bottom: 21px;
}
.bfQuickMode legend {
    text-align: center;
    padding: 8px 21px;
    border: 2px solid #9C2619;
    background-color: rgba(255,255,255,0.5);
    border-radius: 13px;
    font-size: 21px;
    margin: 0 auto;
    margin-bottom: 13px;
}
.bfQuickMode select {
	width: 100% !important;
	padding: 8px 13px;
	font-size: 16px;
}
.bfQuickMode input[type="number"] {
	width: 92% !important;
	padding: 8px 13px;
	font-size: 16px;
}
.bfQuickMode input[type="text"] {
	width: 96% !important;
	padding: 8px 13px;
	font-size: 16px;
}
.bfQuickMode fieldset.bfInline {
		width: 100% !important;
}
#paiementParCarte, #paiementAvance {
	margin: 0 auto;
    max-width: 610px;
    font-size: 21px;
    line-height: 34px;
}
#bfLabel316, #bfLabel556 {
	text-align: center;
width: 100% !important;
font-size: 21px;
font-weight: bold;
}
#ff_elem316, #ff_elem556 {
text-align: center;
width: 100% !important;
font-size: 21px;
margin-bottom: 13px !important;
font-weight: bold;
background: none !important;
border: 0px solid;
}
#ff_elem66 {
	width: 90% !important;
}
#ff_elem630 {
	float: inherit;
	margin: auto;
	display: block;
}

.bfCaptcha {
	display: block !important;
margin: 0 auto !important;
float: none !important;
width: 221px !important;
}

/* Menu mobile */
#mobilemenuck-1-mobile {
	overflow-y: unset !important;
}
.mobilemenuck-bar-button, .mobilemenuck-button {
		width: 100%;
}


/* Responsive */

@media (max-width: 524px) {
	#maincontent {
		padding-left: 21px;
		padding-right: 21px;
	}
}
@media (max-width: 600px) {
  #hikashop_checkout_coupon_input_1_5 {width: 83%;}
  .hikabtn_checkout_coupon_add {width: 87%;}
  h2 {
    font-size: 2.2em;
    line-height: 1.2em;
    }
  #hikashop_checkout h1 {
  font-size: 2.8em;
}
}
@media (max-width: 1220px) {
    #hikashop_checkout_coupon_input_1_5 {width: 94%;}
  .hikabtn_checkout_coupon_add {width: 96%;}
  #maincontent {
    margin: 0 13px;
  }
}